﻿body {
	background: url('http://mikebader.net/media/images/background3.jpg') repeat;
	margin: 0px;
	font: 14px "Trebuchet MS", Verdana, sans-serif;
	}

/* 
CONTENT IS THE MAIN BOX THAT CONTAINS ALL TEXT
*/
#container {
	width: 900px;
	margin: 10px auto;
	border: solid #222222;
	border-width: 0px 2px 0px 2px;
	background: #ffffff;
	}

#highlight{
	float: left;
	background: #121212;
	}

/* 
TOPBAR IS THE BAR AT THE TOP OF THE SITE FOR QUICKLINKS, ETC.
*/
#topbar {
	background: #222222;
	width: auto;
	height: 2em;
	margin: 0px;
	padding: 0px 5px 0px 1px;
	text-align:right;
	line-height: 2em;
	font-size: .85em;
	}
	
#topbar a {
	padding: 0px 5px 0px 0px;
	color: #dddddd;
	font-weight:bold;
	border:0px;
	}

#topbar a:hover {
	padding: 0px 5px 0px 0px;
	text-decoration: underline;
	font-weight:bold;
	}
	
#topbar ul {
	margin:0px 0px 0px 0px;
	margin:0px;
	padding:0px;
	}
	
.topbar ul li {
	list-style-type: none;
	display: inline;
	}

.topbar-label {
	font-size: .9em;
	font-variant: small-caps;
	color:#bbbbbb;
	}

/*
HEADER IS THE TITLE AREA OF THE WEBSITE
*/
#header {
	height: 180px;
/*	background: url('http://mdmbader.org/images/street_scape2.jpg') center no-repeat;
*/	background: url('http://mikebader.net/media/images/ChicagoNeighborhoodSkyline.jpg') center no-repeat;
	margin: 0px 0px 0px 0px;
	border: solid #222222;
	border-width: 0px 0px 5px 0px;
	}

#header h1 {
	padding: 120px 5px 5px 13px;
	margin: 0px;
	text-align:left;
	font: 56px "Trebuchet MS", Verdana, sans-serif;
	font-style: italic;
	color:white;
	}

/*
CONTENT IS THE CONTAINER THAT HOLDS ALL OF THE MAIN AREA OF THE WEBSITE
(E.G., ALL SIDEBARS, TEXT, ETC.)
*/
#content h2 {
	display:block;
	float: left;
	width: 26%;
	border-bottom: 2px solid #222222;
	margin: 0px 20px 0px 10px;
	padding: .25em 10px 0px 10px;
	text-align: left;
	font-size: 2em;
	color: #222222;
	clear:both;
	}

/* 
PHOTOCREDIT IS THE CREDIT GIVEN FOR THE MASTHEAD PHOTO
*/
#header-photo-credit {
	color:#000; 
	text-align:right;
	font-size:.7em;
	font-style:italic;
	}
#header-photo-credit a {
	display:inline;
	float:none;
	border:0px;
	padding:0px;
	}
/* 
CATEGORIES ARE THE SECTION HEADERS AT THE TOP OF THE PAGE 
(E.G., HOME, CV, BLOG, ETC.)
*/
#categories {
	margin:2px 5px 0px 10px;
	height: 1.3em;
	border: solid #222222;
	border-width: 0px 0px 0px 0px;
	}

.categories ul {
	list-style-type:none;
	padding: 0px 10px 0px 0px;
	margin: 0px;
	border: solid #222222;
	border-width: 0px 0px 0px 0px;
	}

.categories ul li {
	position: relative;
	display: inline;
	float: left;
	text-align: left;
	}
	
.categories a {
	display: block;
	padding: 0px 10px;
	margin: 0px 2px;
	border: solid #222222;
	border-width: 0px 1px 2px 0px;
	text-align:center;
	font-weight: bold;
	text-decoration: none;
	color: #222222;
	}

.categories a:visited {
	color: #222222;
	}
	
.categories a:hover {
	display:block;
	background:#eeeeff;
	text-decoration: none;
	color: #323299;
	border-bottom: 0px;
	border: #222222 solid;
	border-width: 0px 1px 2px 0px;
	text-align:center;
	}

.category {
	font-size: 1.5em;
	font-style: italic;
	font-weight: bold;
	padding-right: 5px;
	padding-bottom: 2px;
	text-align: right;
	text-transform: lowercase;
	color: #222222;
	}

#modtextsize {
	float:right; 
	padding:4px; 
	font-size:0.8em; 
	background:#eeeeef; 
	line-height: 1.1em;
	}

/* 
CALLOUT IS THE SIDEBAR
*/
#callout {
	float:left;
	width: 26%;			
	margin: 10px 5px 10px 10px;
	padding: 10px 10px 10px 10px;
	background: #eeeeef;
	border: 1px solid #323299;
	}


#callout h3 {
	margin: 0px;
	font-size: 1em;
	color: #323299;
	}

#callout h4 {
	margin-bottom:0.25em;
	}
	
#callout p {
	margin: 0px 0px 0.6em 0px;
	font-size: .75em;
	}

ul.callout {
	margin: 0em auto .25em -2em;
	list-style-position:outside;
	}
	
li.callout  {
	margin: .37em 0px .37em 0px;
	list-style-type: none;
	}
	
#callout a, a:hover {
	font-weight: bold;
	text-decoration: none;
	color: #323299;
	border-bottom: 0px;
	}
#callout a:hover {
	text-decoration: underline;
	}
	
#callout img{
	margin: 0.5em auto;
	padding: 3px;
	background: #ffffff;
	border: 1px solid #323299;
	}

/* 
SEPARATOR DIVIDES THE TITLE AREA FROM THE CONTENT OF THE SITE
*/
#separator {
	display:block; 
	height:3px; 
	margin: 0px 20px 0px 10px;
	background: #eeeeef; 
	border-bottom: 1px solid #222222; 
	clear:both; 
	}

/* 
MAIN IS THE MAJOR CONTENT/TEXT AREA
*/
#main {
	float: right;
	width: 66%;
	padding: 5px 20px 20px 0px;
	text-align: justify;
	}

#main p {
	margin: 5px 0px .65em 0px;
	font-size: 0.9em;
	}
	
#main h3 {
	margin: 2px 0px 0px 0px;
	font-size: 1.5em;
	font-weight: bold;
	}

#main h4 {
	margin: 2px 0px 0px 0px;
	font-size: 1.15em;
	font-weight: bold;
	}

#main h5 {
	margin: 2px 0px 0px 0px;
	font-size: 1.15em;
	font-style: italic;
	font-weight: normal;
	}
	

/*
FOOTER
*/
#footer {
	clear: both;
	width: 100%;
	height: 35px;
	padding: 5px 0px;
	text-align: center;
	background: #222222;
	font-size: .75em;
	color: #dddddd;
	line-height:1em;
	}

#footer a {
	font-weight: bold;
	text-decoration: none;
	color: #dddddd;
	}

.footer-leftbox {
	float:left; 
	width: 88px;
	height: 31px;
	padding:8px 0px 0px 15px; 
	text-align:left; 
	font-size:1em; 
	font-weight:bold;
	}
.footer-rightbox {
	float:right; 
	padding: 0px 10px 0px 0px
	}

/*
DEFAULT STYLE TYPES
*/
.center {
	text-align:center;
	}
	
a {
	text-decoration: none;
	font-weight: bold;
	color: #323299;
	}

a:visited {
	text-decoration: none;
	font-weight: bold;
	color: #555555;
	}
	
a:hover {
	border-bottom: dotted 1px;
	}

a.highlight {
	font-size:1.1em;
	}

.article-text blockquote {
	margin: 1.25em 1em;
	padding: 5px 8px;
	border: solid #dddddd;
	border-width: 5px 1px;
	background: #efefef;
	font-size: 0.95em;
	font-style: italic;
	line-height: 1.15em;
	}
	
.article-text pre {
	margin: 1.25em 1em;
	padding: 5px 8px;
	background:#eeeeff;
	border: solid #323299;
	border-width: 5px 1px 1px;	
	background-color:#eeeeef;
	overflow: auto;
	}

.article-text code {
	color: #323299;
	font-size:0.75em;
	}

/* RESEARCH SECTION */
.date-box {
	display:block;
	float:left;
	width:5em;
	} 

a.date-box {
	font-size: 0.7em;
	}
	
a:hover.date-box {
	border: 0px;
	text-decoration:underline;
	}

.entry {
	display:block;
	padding-left:5em;
	}
	
.entry-hanging {
	padding-left: 5em;
	}

.hidden {
	display:none;
	}

	
/* TOOLS I USE */
li.para {
	list-style-type:disc;
	padding-top:0.25em;
	font-size: 0.8em;
	}
